<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>AdminLTE 3 | Blank Page</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css" />

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css" />
</head>

<body class="hold-transition sidebar-mini">
    <!-- Site wrapper -->
    <div class="wrapper">
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
            <!-- Left navbar links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="index3.html" class="nav-link">Home</a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="#" class="nav-link">Users</a>
                </li>
            </ul>
            <!-- Right navbar links -->
        </nav>
        <!-- /.navbar -->

        <!-- Main Sidebar Container -->
        <aside class="main-sidebar sidebar-dark-primary elevation-4">
            <!-- Brand Logo -->
            <a href="index3.html" class="brand-link">
                <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
                    style="opacity: 0.8" />
                <span class="brand-text font-weight-light">Devcamp 120</span>
            </a>

            <!-- Sidebar -->
            <div class="sidebar">
                <!-- Sidebar user (optional) -->
                <div class="user-panel mt-3 pb-3 mb-3 d-flex">
                    <div class="image">
                        <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image" />
                    </div>
                    <div class="info">
                        <a href="#" class="d-block">Leo</a>
                    </div>
                </div>

                <!-- SidebarSearch Form -->

                <!-- Sidebar Menu -->
                <nav class="mt-2">
                    <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                        data-accordion="false">
                        <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
                        <li class="nav-item menu-open">
                            <a href="#" class="nav-link active">
                                <i class="nav-icon fas fa-tachometer-alt"></i>
                                <p>
                                    Dashboard
                                    <i class="right fas fa-angle-left"></i>
                                </p>
                            </a>
                            <ul class="nav nav-treeview">
                                <li class="nav-item">
                                    <a href="user.html" class="nav-link active">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>User</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="products.html" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Products</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="order.html" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Orders</p>
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </nav>
                <!-- /.sidebar-menu -->
            </div>
            <!-- /.sidebar -->
        </aside>

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            <section class="content-header">
                <div class="container-fluid">
                    <div class="row mb-2">
                        <div class="col-sm-6">
                            <h1>User List</h1>
                        </div>
                        <div class="col-sm-6">
                            <ol class="breadcrumb float-sm-right">
                                <li class="breadcrumb-item"><a href="#">Home</a></li>
                                <li class="breadcrumb-item active">User</li>
                            </ol>
                        </div>
                    </div>
                </div>
                <!-- /.container-fluid -->
            </section>

            <!-- Main content -->
            <section class="content">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12 text-center">
                            <h2>Danh Sách Đơn Hàng</h2>
                        </div>
                    </div>
                    <div class="row jumbotron">
                        <div class="col-sm-2">
                          <label for="">Trạng thái order</label>
                        </div>
                        <div class="col-sm-3">
                          <select name="" id="select-order" class="form-control">
                            <option value="0">--Click để chọn--</option>
                            <option value="open">Open</option>
                            <option value="confirmed">Confirmed</option>
                            <option value="cancel">Cancel</option>
                          </select>
                        </div>
                          <div class="col-sm-2">
                            <label for="">Loại Pizza</label>
                          </div>
                          <div class="col-sm-3">
                            <select name="" id="select-loai-pizza" class="form-control">
                                <option value="0">--Click để chọn--</option>
                                <option value="hawaii">hawaii</option>
                                <option value="bacon">bacon</option>
                                <option value="seafood">seafood</option>
                            </select>
                          </div>
                          <div class="col-sm-2">
                            <button class="btn btn-success" id="btn-filter">Lọc</button>
                          </div>
                      </div>
                      <table class="table table-bordered table-striped table-hover" id="table-order">
                        <thead>
                          <tr>
                            <th>Order code</th>
                            <th>kích cở combo</th>
                            <th>Loai piza</th>
                            <th>Nước uống</th>
                            <th>Thanh tiền</th>
                            <th>Họ và tên</th>
                            <th>Số điện thoại</th>
                            <th>Trạng thái</th>
                            <th>Action</th>
                          </tr>
                      </table>
                </div>
                <!-- Modal order detail-->
                <div class="modal fade" id="modal-order-detail" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Order Detail</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Order code</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-order-code">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Pizza size</label>
                          </div>
                          <div class="col-sm-9">
                            <select name="" id="select-pizza-size" class="form-control">
                              <option value="0">--chọn--</option>
                              <option value="Small">S</option>
                              <option value="medium">M</option>
                              <option value="large">L</option>
                            </select>
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Đường kính</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-duong-kinh">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Sườn</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-suon">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Salad</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-Salad">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Pizza Type</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-pizza-type">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Id Voucher</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-id-voucher">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Thanh tiền</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-thanh-tien">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Giảm giá</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-giam-gia">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Loại đồ uống</label>
                          </div>
                          <div class="col-sm-9">
                            <select name="" id="select-drink" class="form-control">
                              <option value="0">--chọn--</option>
                              <option value="PESSI">PESSI</option>
                              <option value="TRATAC">TRÀ TẮC</option>
                              <option value="COCA">COCA</option>
                            </select>
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Số lượng nước uống</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-so-luong-nuoc">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Họ tên</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-ho-ten">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Email</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-email">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Số điện thoại</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-phone">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Địa chỉ</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-dia-chi">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Lời nhắn</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-message">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Ngày order</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-ngay-order">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-3">
                            <label for="">Ngày chỉnh sửa</label>
                          </div>
                          <div class="col-sm-9">
                            <input type="text" class="form-control" id="inp-ngay-chinh-sua">
                          </div>
                        </div>
                        <div class="row form-group">
                          <div class="col-sm-6">
                            <button class="btn btn-warning form-control" id="btn-confirm">Confirm</button>
                          </div>
                          <div class="col-sm-6">
                            <button class="btn btn-danger form-control" id="btn-cancel">Cancel</button>
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                      </div>
                    </div>
                  </div>
                </div>
            </section>
            <!-- /.content -->
        </div>
        <!-- /.content-wrapper -->

        <footer class="main-footer">
            <div class="float-right d-none d-sm-block"><b>Version</b> 1.0</div>
            <strong>Copyright &copy; 2023
                <a href="https://adminlte.io">Devcamp 120</a>.</strong>
            All rights reserved.
        </footer>
    </div>
    <!-- ./wrapper -->

    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>

    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="dist/js/demo.js"></script>

    <script src="script.js"></script>

    ​

</body>

</html>